<?xml version="1.0" encoding="UTF-8"?>                                                                               
<ui version="4.0">                                                                                                   
 <class>calendarConfig</class>                                                                                       
 <widget class="QWidget" name="calendarConfig">                                                                      
  <property name="geometry">                                                                                         
   <rect>                                                                                                            
    <x>0</x>                                                                                                         
    <y>0</y>                                                                                                         
    <width>428</width>                                                                                               
    <height>348</height>                                                                                             
   </rect>                                                                                                           
  </property>                                                                                                        
  <layout class="QGridLayout" name="gridLayout">                                                                     
   <item row="0" column="0" colspan="2">                                                                             
    <widget class="QLabel" name="label_2">                                                                           
     <property name="font">                                                                                          
      <font>                                                                                                         
       <weight>75</weight>                                                                                           
       <bold>true</bold>                                                                                             
      </font>                                                                                                        
     </property>                                                                                                     
     <property name="text">                                                                                          
      <string>Holidays</string>                                                                                      
     </property>                                                                                                     
    </widget>                                                                                                        
   </item>                                                                                                           
   <item row="1" column="0">                                                                                         
    <spacer name="horizontalSpacer">                                                                                 
     <property name="orientation">                                                                                   
      <enum>Qt::Horizontal</enum>                                                                                    
     </property>                                                                                                     
     <property name="sizeType">                                                                                      
      <enum>QSizePolicy::Fixed</enum>                                                                                
     </property>                                                                                                     
     <property name="sizeHint" stdset="0">                                                                           
      <size>                                                                                                         
       <width>13</width>                                                                                             
       <height>20</height>                                                                                           
      </size>                                                                                                        
     </property>                                                                                                     
    </spacer>                                                                                                        
   </item>                                                                                                           
   <item row="4" column="2">                                                                                         
    <spacer name="verticalSpacer">                                                                                   
     <property name="orientation">                                                                                   
      <enum>Qt::Vertical</enum>                                                                                      
     </property>                                                                                                     
     <property name="sizeHint" stdset="0">                                                                           
      <size>                                                                                                         
       <width>67</width>                                                                                             
       <height>259</height>                                                                                          
      </size>                                                                                                        
     </property>                                                                                                     
    </spacer>                                                                                                        
   </item>                                                                                                           
   <item row="1" column="1">                                                                                         
    <widget class="QLabel" name="label_3">                                                                           
     <property name="text">                                                                                          
      <string>Display holidays:</string>                                                                             
     </property>                                                                                                     
     <property name="alignment">                                                                                     
      <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>                                                   
     </property>                                                                                                     
    </widget>                                                                                                        
   </item>                                                                                                           
   <item row="1" column="2">                                                                                         
    <widget class="QCheckBox" name="displayHolidays">                                                                
     <property name="checked">                                                                                       
      <bool>true</bool>                                                                                              
     </property>                                                                                                     
    </widget>                                                                                                        
   </item>                                                                                                           
   <item row="3" column="1">                                                                                         
    <widget class="QLabel" name="label">                                                                             
     <property name="text">                                                                                          
      <string>Use holiday region:</string>                                                                           
     </property>                                                                                                     
     <property name="alignment">                                                                                     
      <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>                                                   
     </property>                                                                                                     
    </widget>                                                                                                        
   </item>                                                                                                           
   <item row="3" column="2">                                                                                         
    <widget class="KComboBox" name="regionComboBox"/>                                                                
   </item>                                                                                                           
   <item row="1" column="3">                                                                                         
    <spacer name="horizontalSpacer_2">                                                                               
     <property name="orientation">                                                                                   
      <enum>Qt::Horizontal</enum>                                                                                    
     </property>                                                                                                     
     <property name="sizeHint" stdset="0">                                                                           
      <size>                                                                                                         
       <width>0</width>                                                                                              
       <height>0</height>                                                                                            
      </size>                                                                                                        
     </property>                                                                                                     
    </spacer>                                                                                                        
   </item>                                                                                                           
  </layout>                                                                                                          
 </widget>                                                                                                           
 <customwidgets>                                                                                                     
  <customwidget>                                                                                                     
   <class>KComboBox</class>                                                                                          
   <extends>QComboBox</extends>                                                                                      
   <header>kcombobox.h</header>                                                                                      
  </customwidget>                                                                                                    
 </customwidgets>                                                                                                    
 <resources/>                                                                                                        
 <connections>                                                                                                       
  <connection>                                                                                                       
   <sender>displayHolidays</sender>                                                                                  
   <signal>toggled(bool)</signal>                                                                                    
   <receiver>label</receiver>                                                                                        
   <slot>setEnabled(bool)</slot>                                                                                     
   <hints>                                                                                                           
    <hint type="sourcelabel">                                                                                        
     <x>156</x>                                                                                                      
     <y>35</y>                                                                                                       
    </hint>                                                                                                          
    <hint type="destinationlabel">                                                                                   
     <x>81</x>                                                                                                       
     <y>59</y>                                                                                                       
    </hint>                                                                                                          
   </hints>                                                                                                          
  </connection>                                                                                                      
  <connection>                                                                                                       
   <sender>displayHolidays</sender>                                                                                  
   <signal>toggled(bool)</signal>                                                                                    
   <receiver>regionComboBox</receiver>                                                                               
   <slot>setEnabled(bool)</slot>                                                                                     
   <hints>                                                                                                           
    <hint type="sourcelabel">                                                                                        
     <x>164</x>                                                                                                      
     <y>42</y>                                                                                                       
    </hint>                                                                                                          
    <hint type="destinationlabel">                                                                                   
     <x>181</x>                                                                                                      
     <y>59</y>                                                                                                       
    </hint>                                                                                                          
   </hints>                                                                                                          
  </connection>                                                                                                      
 </connections>                                                                                                      
</ui>
